Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 11:45:36 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear support team
  I am trying to sign in with my account , but it did not accept my Email and password , I tried to reset the password many times but I did not receive any Email even I tried to resend it .

My Email is   [email-masked]
I hope to solve my issue .

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5852940